String-escaping functions

## Classes

class | pqxx::binarystring
| Binary data corresponding to PostgreSQL's "BYTEA" binary-string type. More...

## Functions

std::string | pqxx::transaction_base::esc (const char str[]) const
| Escape string for use as SQL string literal in this transaction. More...

## Detailed Description

## Function Documentation

## esc()

std::string pqxx::transaction_base::esc | ( | const char | str[] | ) | const

Escape string for use as SQL string literal in this transaction.